Status

()

Firefox
General
--
major
VERIFIED INCOMPLETE
10 years ago
7 years ago

People

(Reporter: Cbhargava, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.1) Gecko/2008070208 Firefox/3.0.1

File reported by windows:
<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="17408" CHECKSUM="0x18EA5E95" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="1.9.0.3105" PRODUCT_VERSION="1.9.0.1" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD4C1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="1.9.0.3105" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="crashreporter.exe" SIZE="185856" CHECKSUM="0xBCF44899" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="1.9.0.3105" PRODUCT_VERSION="1.9.0.1" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="crashreporter.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x36F8F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="1.9.0.3105" LINK_DATE="07/02/2008 15:50:20" UPTO_LINK_DATE="07/02/2008 15:50:20" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="307712" CHECKSUM="0x6DF3893E" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="3.0.1.0" PRODUCT_VERSION="3.0.1" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox" LEGAL_COPYRIGHT="©Firefox and Mozilla Developers, according to the MPL 1.1/GPL 2.0/LGPL 2.1 licenses, as applicable." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x549E6" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="3.0.1.0" LINK_DATE="07/02/2008 16:27:28" UPTO_LINK_DATE="07/02/2008 16:27:28" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="freebl3.dll" SIZE="233472" CHECKSUM="0x11A60D26" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS freebl Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="freebl3.dll" INTERNAL_NAME="freebl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x43D32" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="695296" CHECKSUM="0xB01F9412" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xAAFDE" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="mozcrt19.dll" SIZE="710144" CHECKSUM="0x96362802" BIN_FILE_VERSION="8.0.0.0" BIN_PRODUCT_VERSION="8.0.0.0" PRODUCT_VERSION="8.00.0000" FILE_DESCRIPTION="User-Generated Microsoft (R) C/C++ Runtime Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla Custom C Runtime" FILE_VERSION="8.00.0000" ORIGINAL_FILENAME="MOZCRT19.DLL" INTERNAL_NAME="MOZCRT19.DLL" LEGAL_COPYRIGHT="Copyright (C) Microsoft Corporation." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xBA01F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.0.0" UPTO_BIN_PRODUCT_VERSION="8.0.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="198144" CHECKSUM="0xF8959539" BIN_FILE_VERSION="4.7.1.0" BIN_PRODUCT_VERSION="4.7.1.0" PRODUCT_VERSION="4.7.1" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.1" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3F7B5" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.1.0" UPTO_BIN_PRODUCT_VERSION="4.7.1.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="697856" CHECKSUM="0xE18E5D8" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xAE4A0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="304640" CHECKSUM="0xEA2AD587" BIN_FILE_VERSION="1.70.0.0" BIN_PRODUCT_VERSION="1.70.0.0" PRODUCT_VERSION="1.70" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.70" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x51BCB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.70.0.0" UPTO_BIN_PRODUCT_VERSION="1.70.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssdbm3.dll" SIZE="103936" CHECKSUM="0x7EDB35EB" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="Legacy Database Driver" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="nssdbm3.dll" INTERNAL_NAME="nssdbm3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2944B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssutil3.dll" SIZE="87552" CHECKSUM="0x35154D7F" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS Utility Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="nssutil3.dll" INTERNAL_NAME="nssutil3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x17DF3" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="07/02/2008 16:28:45" UPTO_LINK_DATE="07/02/2008 16:28:45" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="20480" CHECKSUM="0xD717709B" BIN_FILE_VERSION="4.7.1.0" BIN_PRODUCT_VERSION="4.7.1.0" PRODUCT_VERSION="4.7.1" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.1" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xBAEB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.1.0" UPTO_BIN_PRODUCT_VERSION="4.7.1.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="17408" CHECKSUM="0x91F58EC7" BIN_FILE_VERSION="4.7.1.0" BIN_PRODUCT_VERSION="4.7.1.0" PRODUCT_VERSION="4.7.1" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.1" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x48CD" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.1.0" UPTO_BIN_PRODUCT_VERSION="4.7.1.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="103936" CHECKSUM="0xD20114C1" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x25109" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="151552" CHECKSUM="0x91A0F12E" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x27A0E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="sqlite3.dll" SIZE="395776" CHECKSUM="0x2CE13E49" BIN_FILE_VERSION="3.5.9.0" BIN_PRODUCT_VERSION="3.5.9.0" PRODUCT_VERSION="3.5.9" FILE_DESCRIPTION="SQLite Database Library" COMPANY_NAME="sqlite.org" PRODUCT_NAME="SQLite Database Library" FILE_VERSION="3.5.9" ORIGINAL_FILENAME="sqlite3.dll" INTERNAL_NAME="sqlite3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6C61F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.5.9.0" UPTO_BIN_PRODUCT_VERSION="3.5.9.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="136704" CHECKSUM="0x83ACFC95" BIN_FILE_VERSION="3.12.0.0" BIN_PRODUCT_VERSION="3.12.0.0" PRODUCT_VERSION="3.12.0.3 Basic ECC" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.0.3 Basic ECC" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x291A4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.0.0" UPTO_BIN_PRODUCT_VERSION="3.12.0.0" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="241664" CHECKSUM="0xF17870FE" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="1.9.0.3105" PRODUCT_VERSION="1.9.0.1" FILE_DESCRIPTION="Firefox Software Updater" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x418BB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="1.9.0.3105" LINK_DATE="07/02/2008 15:50:28" UPTO_LINK_DATE="07/02/2008 15:50:28" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="17920" CHECKSUM="0xC46EAC9C" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="1.9.0.3105" PRODUCT_VERSION="1.9.0.1" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xDB6C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="1.9.0.3105" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xul.dll" SIZE="9704960" CHECKSUM="0xEA98A1B7" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="1.9.0.3105" PRODUCT_VERSION="1.9.0.1" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="" INTERNAL_NAME="libxul" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x9488A3" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="1.9.0.3105" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\browserdirprovider.dll" SIZE="23040" CHECKSUM="0xC056399D" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="1.9.0.3105" PRODUCT_VERSION="1.9.0.1" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="" INTERNAL_NAME="browsercomps" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8A78" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="1.9.0.3105" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\brwsrcmp.dll" SIZE="134144" CHECKSUM="0x243F6FE9" BIN_FILE_VERSION="1.9.0.3105" BIN_PRODUCT_VERSION="1.9.0.3105" PRODUCT_VERSION="1.9.0.1" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.1" ORIGINAL_FILENAME="" INTERNAL_NAME="browsercomps" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2B30A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3105" UPTO_BIN_PRODUCT_VERSION="1.9.0.3105" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="65536" CHECKSUM="0xB66B644E" BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x123D7" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="07/02/2008 16:28:44" UPTO_LINK_DATE="07/02/2008 16:28:44" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="uninstall\helper.exe" SIZE="507568" CHECKSUM="0x1DF487AA" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" FILE_DESCRIPTION="Firefox Helper" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="3.0.1" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7D42C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" LINK_DATE="11/27/2006 17:36:12" UPTO_LINK_DATE="11/27/2006 17:36:12" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="MSVCR80.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="msvcr80.dll" SIZE="626688" CHECKSUM="0x6923D5B9" BIN_FILE_VERSION="8.0.50727.762" BIN_PRODUCT_VERSION="8.0.50727.762" PRODUCT_VERSION="8.00.50727.762" FILE_DESCRIPTION="Microsoft® C Runtime Library" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Visual Studio® 2005" FILE_VERSION="8.00.50727.762" ORIGINAL_FILENAME="MSVCR80.DLL" INTERNAL_NAME="MSVCR80.DLL" LEGAL_COPYRIGHT="© Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA1D19" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.50727.762" UPTO_BIN_PRODUCT_VERSION="8.0.50727.762" LINK_DATE="12/02/2006 06:50:32" UPTO_LINK_DATE="12/02/2006 06:50:32" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="983552" CHECKSUM="0x4CE79457" BIN_FILE_VERSION="5.1.2600.2180" BIN_PRODUCT_VERSION="5.1.2600.2180" PRODUCT_VERSION="5.1.2600.2180" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.2180 (xpsp_sp2_rtm.040803-2158)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xFF848" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.2180" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2180" LINK_DATE="08/04/2004 07:56:36" UPTO_LINK_DATE="08/04/2004 07:56:36" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>


Reproducible: Sometimes

Steps to Reproduce:
1. Breaks at walmart.com checkout
2.
3.



All the form filled information is lost.
The windows error report is useless, we need a stack trace :
http://developer.mozilla.org/En/How_to_get_a_stacktrace_for_a_bug_report

Comment 2

10 years ago
@Reporter, we have not heard back from you in a while, so I am closing this bug as INCOMPLETE. You can reopen this bug if more information becomes available. Some helpful information you can provide us is found at http://new.quality.mozilla.org/bug-writing-guidelines.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → INCOMPLETE

Updated

7 years ago
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.